Last modified: 2013-12-23 00:40:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 57484 - Undeploy the ExpandTemplates extension (merged into core)
Undeploy the ExpandTemplates extension (merged into core)
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Dereckson
:
Depends on: 28264
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-23 17:09 UTC by Bartosz Dziewoński
Modified: 2013-12-23 00:40 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bartosz Dziewoński 2013-11-23 17:09:33 UTC
As of https://gerrit.wikimedia.org/r/#/c/96810/ (bug 28264) that extension is part of core. The core patch should not conflict with it being deployed.

When that change hits all wmf branches, please undeploy the extension.
Comment 1 Dereckson 2013-11-23 19:12:47 UTC
[ Preparing the code change, will block it at -1 with the comment wait I7ef63488dc3ad3885bcf99ff52852e1c6981942b core deployment. ]
Comment 2 Gerrit Notification Bot 2013-11-23 19:28:12 UTC
Change 97331 had a related patch set uploaded by Dereckson:
Undeploy ExpandTemplates extension

https://gerrit.wikimedia.org/r/97331
Comment 3 Gerrit Notification Bot 2013-12-19 16:41:33 UTC
Change 97331 merged by jenkins-bot:
Undeploy ExpandTemplates extension

https://gerrit.wikimedia.org/r/97331
Comment 4 Bartosz Dziewoński 2013-12-23 00:40:53 UTC
Looking at en.wp it appears quite undeployed. Thanks!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links